:root {
    --accent-color: #424188;
    --button-bg-color: #1F1F1F;
    --button-hover-color: #958868;
}
.chaty .on-hover-text {
    display: none !important;
}

html:has(.logged-in) {
    margin-top: 0 !important;
}

.vertical_divider{
    height: 161px;
}

body{
    overflow-x: hidden;
}

a:focus,
a:focus-within,
a:focus-visible,
button:focus, 
button:focus-within, 
button:focus-visible, 
input:focus, 
input:focus-within, 
input:focus-visible, 
textarea:focus, 
textarea:focus-within, 
textarea:focus-visible, 
.ep-search-reset-button:focus {
    outline: 0px solid #666666 !important;
}

a, 
input[type=date], 
input[type=email], 
input[type=number], 
input[type=password], 
input[type=search], 
input[type=tel], 
input[type=text], 
input[type=url], 
select, 
textarea,
[type=button], [type=submit], button{
    transition: none !important;
}

.pswp {
    display: none;
}


html {
    max-width: 1920px;
    margin: 0 auto;
}

.header_vertical_menu .elementskit-navbar-nav li a .elementskit-submenu-indicator {
    display: none;
}

.header_vertical_menu .elementskit-dropdown li:last-child a {
    padding-bottom: 0 !important;
}

.cross-icon {
    cursor: pointer;
}

.offcanvas-mobile-menu .ekit-wid-con .ekit-vertical-navbar-nav .elementskit-submenu-indicator {
    border: 0px !important;
    border-radius: 0px !important;
}

.active-btn-text {
    visibility: hidden;
}

.active-btn-text .elementor-button-icon svg {
    width: 24px;
    height: 24px;
}

.active-btn-text .elementor-button-content-wrapper {
    align-items: center;
}

.mobile-mm ul {
    box-shadow: none;
}

.mm-inside-canvas ul li .elementskit-submenu-indicator {
    border: none !important;
    transform: rotate(270deg);
}

.mm-inside-canvas ul {
    box-shadow: none;
}

.mm-inside-canvas .elementskit-dropdown {
    padding: 0 !important;
}

.header_off_canvas .ekit-wid-con .ekit-sidebar-group .ekit_widget-heading {
    padding: 20px;
    position: absolute;
    right: 0;
}

.header_off_canvas .ekit-wid-con .ekit_close-side-widget {
    border: 0px solid #ccc !important;
    background-color: transparent !important;
    top: 12px !important;
    right: 16px !important;
    padding: 0 !important;
    z-index: 999;
}


.header_off_canvas .ekit-overlay {
    display: none;
}

.off-canvas .before .open i.icon::before {
    content: "\e870";
}

.close-mm .elementor-icon-wrapper {
    height: 30px;
}

.ekit-wid-con .ekit-sidebar-group.ekit_isActive .ekit_sidebar-widget-container {
    -webkit-transition: all 0s !important;
    transition: all 0s !important;
}

.ekit-vertical-navbar-nav>li.menu_open {
    border-bottom: 0px solid #ededed !important;
}

.mega_menu_tabs:not(:has(>.elementor-widget-container))>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true], .mega_menu_tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=false]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover, .home_tabs:not(:has(>.elementor-widget-container))>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true], .home_tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=false]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover {
    background: #fff !important;
    font-weight: 500 !important;
}


.text_with_list ul li:not(.text_with_list ul li:last-child) {
    margin-bottom: 8px;
}

.filter-values .e-filter-item, .filter-values .e-filter-item:hover, .filter-values .e-filter-item:focus {
    color: #1f1f1f !important;
    font-weight: 400;
}

/* Instant Searcg Panel CSS */

.ep-search-panel__heading,
.ep-search-result__title {
    font-family: 'Inter', sans-serif !important;
}

.ep-search-modal .ep-search-toolbar .ep-search-icon-button {
    color: #212121;
}

#ep-instant-results .ep-search-small-button.undefined {
    color: #1f1f1f;
    font-weight: 400;
}

.ep-search-modal .ep-search-checkbox__input:checked + label::before {
    background: url(/wp-content/uploads/2026/05/checked.png) no-repeat center center / 22px !important;
}

.ep-search-modal__close svg {
    height: 1.5em !important;
    width: 1.5em !important;
}

.ep-search-modal .ep-search-checkbox label {
    color: #1f1f1f !important;
    font-size: 16px;
}

.ep-search-modal .ep-search-result .ep-search-result__thumbnail {
    padding: 10px;
}

.woocommerce-breadcrumb > a:hover {
    color: var(--button-hover-color) !important;
}

/* End */


.ep-search-modal .ep-search-result {
    align-items: center;
}

.view-results button.close-filters {
    background-color: var( --button-bg-color ) !important;
}

.view-results button.close-filters:hover {
    background-color: var( --button-hover-color ) !important;
}

img.frame-style-img {
    max-width: 50px !important;
    margin-right: 15px;
}

.page-id-6897 .fixed_appt_btn{
    display: none;
}

.ep-search-modal[aria-hidden="false"] input[type="search"] {
    border-width: 1px !important;
}

.ul-list ul li:not(.ul-list ul li:last-child) {
    margin-bottom: 12px;
}

@media(min-width: 1600px) {
    .heading_with_divider::before {
        content: "";
        position: absolute;
        left: calc(-100% - 20px);
        width: 100%;
        height: 1px;
        background: #fff;
        top: 50%;
    }
}

@media screen and (max-width: 1200px) {
    .ekit-vertical-navbar-nav .elementskit-mobile-builder-content .elementskit-megamenu-panel.elementskit-dropdown-open {
        display: block;
        position: relative;
        left: 0;
        opacity: 1;
        visibility: visible;
    }
}

@media screen and (min-width: 1024px) {
    .elementskit-navbar-nav-default.ekit-nav-dropdown-hover .elementskit-megamenu-has:hover>.elementskit-megamenu-panel,
    .elementskit-navbar-nav-default.ekit-nav-dropdown-hover .elementskit-dropdown-has:hover>.elementskit-submenu-panel {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        pointer-events: auto;
    }

    .header_vertical_menu .elementskit-navbar-nav-default .elementskit-navbar-nav>li:not(.header_vertical_menu  .elementskit-navbar-nav-default .elementskit-navbar-nav>li:last-child) {
        padding-right: 32px;
    }
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
    .header_vertical_menu #ekit-megamenu-main-menu {
        height: 50px;
    }
}

@media(min-width: 769px){
    .view-all.btn {
        height: 44px;
    }

    .view-all.btn:focus{
        color: #fff !important;
    }

    .view-all.btn:hover{
        background-color: #f6f6f6 !important;
        border: 1px solid #1f1f1f !important;
        color: #1f1f1f !important;
    }
}

@media screen and (max-width: 768px){

    .shadow_mobile_none{
        box-shadow: none !important;
    }
    .vertical_divider{
        height: 74px;
    }

    .homepage_banners .e-n-carousel>.swiper-wrapper>.swiper-slide>.e-con {
        background: #f7f5f2;
    }

}

@media (min-width: 521px) and (max-width: 768px) {
    .bg_on_tab {
        background-color: #EFEFF6;
    }
    .float_left {
        float: left;
    }
    .float_right {
        float: right;
    }
    .width_on_tab{
        width: calc(50% - 28px);
    }
}